local fn = _gn(0x5D5B0D5BC3626E5A)
--- Params: p4 either 0.2f, 0.25f, 0.31f, 0.4f
function Global.TaskDuel(ped, p1, p2, entity, p4, p5, vPosOpponentX, vPosOpponentY, vPosOpponentZ, fOpponentHead, p10)
	return _in2(fn, ped, p1, p2, entity, p4, p5, vPosOpponentX, vPosOpponentY, vPosOpponentZ, fOpponentHead, p10)
end
